.catalog-category-list ul li a.active { color: #fff;}
.close-mnu {position: absolute; top: 10px; right: 10px; cursor: pointer; color: #fff;}
.item-block {width: 100%;}
.item-col { min-height: 440px; }
.phtnal {width:175px;}
.table-list table {width: 100%; color: #737277; font-size: 14px; font-weight: 400; line-height: normal; border: none!important;}
.not_style_default table>tbody>tr {background-color: #fff;}
.table-list table tr:nth-of-type(2n-1) { background-color: #f4f4f4; }
.not_style_default table>tbody>tr>td, .table-list table tr td { padding: 15px 23px; line-height: normal;border-top: none;}
table:not(.not_style_default)>tbody>tr>td { padding-top: 15px; padding-bottom: 15px;}
@media screen and (max-width: 479px) { .table-list table tr td {padding: 10px;} }
.brand-list-item.activ  {border-color: #0b6ab3 !important; z-index: 1; outline: 2px solid #0b6ab3; outline-offset: -2px;}
.year-list {color: #007dab; padding: 0 0 30px; line-height: 18px;}
.year-list a {border-bottom-style: dashed; border-bottom-width: 1px; border-bottom-color: inherit; margin: 5px; display: inline-block;}
.menedtxt {text-align: center;}

/*   */
.fheight {
    height:205px;
    overflow:hidden;
}
.bfh {
    background-color: #0296da;
    border-radius: 4px;
    color: #fff;
    font-family: Neris,sans-serif;
    font-size: 18px;
    font-weight: 600;
    padding: 12px 25px;
    line-height: normal;
    display:inline-block;
    margin: 15px 0 0 0;
    cursor:pointer;
}
@media(max-width: 1026px) {
	.brandsList {
		margin-left: 40px;
		margin-right: 40px;
	}
    .slider-min {
        dispaly:none!important;
    }
    .no-show {
        display:none;
    }
}

@media(max-width: 500px) {
	.lugong {
		    position: static !important;
    margin: 10px 0 0 0 !important;
    display: block;
    text-align:center;
	}
}

.brandsList .slick-slide img {
	margin: auto;
}

.brandsList .slick-arrow {
	position: absolute;
	top: 50%;
	margin-top: -25px;
}

.brandsList .slick-arrow.slick-disabled:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	opacity: 0.8;
	z-index: 1;
}

.brandsList .slick-prev {
	left: -40px;
}

.brandsList .slick-prev i {
	background-position: -180px -73px;
}

.brandsList .slick-next {
	right: -40px;
}

.brandsList .slick-next i {
	background-position: -180px -37px;
}

.brandsList .slick-arrow i {
	width: 18px;
	height: 32px;
}

/*   */

.item-detali-chars-link { display: none; }

@media(min-width: 992px) {
    .item-detali-chars {
        position: relative;
    }

    .item-detali-chars-wrap {
 		position: relative;
        height: 377px;
        overflow: hidden;
    }

    .item-detali-chars-wrap:before {
    	content: "";
    	position: absolute;
    	top: 0;
    	right: 0;
    	bottom: 0;
    	width: 50%;
    	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
		background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
		background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
    }

    .item-detali-chars .tableWrap {
        overflow: hidden;
    }

    .item-detali-chars-link {
    	display: block;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        border: 0 !important;
        text-decoration: none;
        transition: .3s;
    }

    .item-detali-chars-link-title {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        font-weight: 700;
        color: #fff;
        white-space: nowrap;
        text-shadow: 0 0 1px #000000;
        transition: .3s;
        opacity: 0;
    }

    .item-detali-chars-link:hover {
        background: rgba(0,0,0,0.25);
    }

    .item-detali-chars-link:hover .item-detali-chars-link-title {
        opacity: 1;
    }

}

/*  */

.link-list li a {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
}

/*   */

.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
	margin: 0;
	width: 16px;
	height: 16px;
	background: url("../img/checkmark.png");
}

.dropdown-menu {
    max-height: 285px !important;
}
.am_brandsList__item {
    width: 20%;
    float: left;
}
.indexPage__slider-arrows {
bottom:218px;
}
.indexPage__slider-arrows .slick-arrow {
position:relative;
}
.indexPage__slider-arrows .slick-prev {
left:-22px;
}
.indexPage__slider-arrows .slick-next {
left:721px;
}
.bg_action {
    transition: all 0.6s ease;
    position: fixed;
    z-index: 500;
    left: 20px;
    bottom: -200px;
}
.bg_action_active {
    bottom: 20px;
}